@media only screen and (max-width: 1663px) {
    #featured .orbit-slide article > .container {
        top: 50px;
    }
}
@media only screen and (max-width: 790px) {
    .container {
        padding-left: 15px;
        padding-right: 15px;
        width: 100% !important;
    }
}
@media only screen and (min-width: 481px) and (max-width: 1050px) {
    body[data-smooth-scrolling="1"] .nectar-slider-wrap[data-full-width="true"] .swiper-container a.slider-next {
        right: 0px!important;
    }
}
@media only screen and (min-width : 1000px) and (max-width : 1050px) {
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -30px;
		width: 107%;
	}
	nav#top_nav {
		top: 40px;
		padding-left: 26px;
		padding-right: 26px;
	}
	header#top #logo img {
	  margin-left: 25px;
	}
	header#top nav .sf-menu li {
	  padding: 10px 13.6px;
	}
	
	.nectar-slider-wrap[data-full-width="false"]:not([data-parallax="true"]) .swiper-slide .content {
		padding: 0px;
	}
	header#top #logo img {
	  margin-left: 160px;
	}
	#top .line2 {
	  height: 314px;
	}
	.swiper-slide .content .slider-first {
	  margin-left: 80px;
	}
	.swiper-slide .content ul {
	  width: 27%;
	  float: left;
	  font-size: 19px;
	}
	.introduction {
		height:250px;
	}
	.gardening .gardening-right1 {
	  padding-left: 55.5%;
	}
	.call .call-content {
	  font-size: 42px;
	  width: 90%;
	  margin-left: 5%;
	}
	.container {
		padding:0px !important;
	}
	

	#capcha-form1-code {
	  width: 60% !important;
	}
	.footer-top ul li {
	  padding-left: 0px;
	}
	.footer-top h2 {
	  font-size: 30px;
	}
	.footer-top ul{
	  margin-left: 20px;
	  margin-bottom: 30px;
	}
	#capcha-form1-img {
	  height: 52px;
	  width: 112px;
	}
	
}
@media only screen and (max-width : 999px) {
    #featured article .container > .span_12 .post-title {
        width: 100% !important;
        max-width: 850px;
    }
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 50px;
        line-height: 60px;
    }
}
@media only screen and (min-width : 801px) and (max-width: 990px) {
    .container {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }
    nav#top_nav {
        display: block !important;
    }
    #featured .orbit-slide article > .container {
        top: 150px !important;
    }
}
@media only screen and (max-width : 800px) {
    header#top #toggle-nav {
        display: block !important;
        top: 100px;
        z-index: 1000;
    }
    header#top #toggle-nav > .icon-reorder {
        color: #ffffff;
    }
    #mobile-menu {
        position: fixed;
        left: 0px;
        right: 0px;
        top: 150px;
    }
}
@media only screen and (min-width : 768px) and (max-width : 999px) {
    #featured .orbit-slide article > .container {
        top: 150px;
    }
	header#top #toggle-nav > .icon-reorder {
		color: #000;
		font-size: 42px;
		right: -550px;
		top: 55px;
	}
	header#top #toggle-nav {
		top: 52px;
	}
	#mobile-menu {
		top: 220px;
		text-transform: uppercase;
	}
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -15px;
		width: 105%;
	}
	
	header#top #logo img {
	  margin-left: 25px;
	}
	.line2 .container {
		height:260px;
	}
	.slider-about {
		padding-right:0px !important; 
		padding-left:0px !important;
		margin-bottom: 0px !important; 
	}
	.nectar-slider-wrap {
		  height: 430px !important;
		  width: 900px;
		  left: -100px;
		  top: -62px;
	}
	.swiper-slide , .swiper-container {
		  height: 360px !important;
		  top: -1px;
		  width: 700px;
		  left: 20px;
		  top: -41px;
	}
	.swiper-slide .content {
	  top: 70px !important;
	  left: 10%;
	}
	.swiper-slide .content .slider-first {
	  margin-left: 30px;
	}
	.swiper-slide .content p {
	  font-size: 38px !important;
	  }
	
	.swiper-slide .content ul {
	  text-align: left !important;
	  width: 27%;
	  float: left;
	  font-size: 15px;
	}
	.swiper-slide .content ul li {
	  list-style: url("../images/yes1.png"); 
	  padding-bottom: 10px;
	}
	.slider-about h1 {
	  font-size: 24px;
	  line-height: 30px;
	  }
	.slider-about .offer p {
	  padding-top: 27px;
	  padding-bottom: 27px !important;
	  font-size: 21px;
	}
	.slider-about .offer {
		height:140px;
		 padding: 30px 25px;
	}

	.introduction {
	  font-size: 14px !important;
	  height: 307px;
	}
	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .button.transparent a {
		font-size: 27px;
	}	
	
	.slider-about .about-content {
	   padding: 0px 0px;
		top: -50px;
	}
	.gardening .gardening-left {
	  width: 100%;
	}
	.gardening .gardening-right {
	  padding-top: 40px;
	  text-align: center !important;
	  padding-right: 60px;
	  padding-bottom: 40px;
	}
	.gardening .gardening-right1 {
	  padding-top: 14px;
	  padding-left: 0%; 
	  clear: both;
	}
	.call .call-content {
	  width: 90%;
	  margin-left: 5%;
	}
	.testimonial_slider blockquote p {
	  padding: 0px 0px;
	  padding-bottom: 30px;
	}
	.testimonial_slider .slides {
	  height:400px !important
	}
	.footer-top h2 {
		font-size:18px;
	}
	#menu-top_nav-3 li {
		font-size:12px !important;
	}
	#menu-top_nav-3{
		 margin-left: 20px;
	}
	.social-wrapper li i {
	  height: 24px;
	  width: 24px;
	  font-size: 16px;
	  line-height: 25px;
	}
	.footer-top .location-content {
	  font-size: 13px;
	  padding-top: 10px;
	}
	.footer-top .footer-copyright {
	  padding-top: 20px;
	}
	#capcha-form1-code {
	  width: 50% !important;
	}
	#capcha-form1-img {
	  height: 50px;
	  width: 100px;
	}
}
@media only screen and (min-width : 690px) and (max-width : 767px) {
}
@media only screen and (max-width : 689px) {
}
@media only screen and (min-width : 560px) and (max-width : 689px) {
}
@media only screen and (min-width: 480px) and (max-width: 689px) {
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 30px;
        line-height: 40px;
    }
    #header-outer .row .col.span_3 {
        text-align: center;
    }
    header#top #logo {
        height: 65px !important;
        display: inline-block;
        margin: 0 auto;
        text-align: center;
    }
    header#top #logo > img {
        position: static !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #header-outer .row .col.span_9 {
        position: relative !important;
        top: 15px;
    }
	.slogan {
		display: none;
	}
	header#top #toggle-nav > .icon-reorder {
		color: #000;
		display:block;
	}
	header#top #toggle-nav {
		top: 45px;
	}
	#mobile-menu {
		top: 138px;
	}
	#featured article .container > .span_12 .post-title {
		top: 90px;
	}
	#featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
		font-size: 40px;
	}
	#featured article .post-title h2 > span > span {
		line-height: 22px;
		font-size: 25px;
	}
	#featured article {
		height: 450px;
	}
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -15px;
		width: 110%;
	}
	.table-form .wpcf7-submit {
		font-size: 22px;
	}
	#footer-outer {
		background-color: #333333;
		height: 150px;
	}
	#header-outer {
	   margin-top: 0px; 
	}
	#social {
		display:inline-block !important;
	}
	header#top #logo img {
		margin-top: 5px;
	  height: 150px !important;
	  top: -60px;
	  position: relative !important;
	}
	.line2 .container {
	  height: 170px;
	}
	.sub_slogan {
	 padding-top: 0px; 
	 position: relative;
	top: -122px;
	}
	.sub_slogan p {
	  padding-bottom:0px;
	}
	#social {
	  padding-left: 30px;
	  position: relative;
	  top: -80px;
	  left: 390px;
	}
	
	.slider-about {
		padding-right:0px !important; 
		padding-left:0px !important;
		margin-bottom: 0px !important; 
	}
	.nectar-slider-wrap {
		height: 270px !important;
		width: 700px;
		left: -100px;
		top:-154px;
	}
	.swiper-slide , .swiper-container {
		  height: 270px !important;
		  top: -1px;
		  width: 700px;
		  left: 20px;
		  top: -41px;
	}
	.swiper-slide .content {
	  top: 28px !important;
	  left: 10%;
	}
	.swiper-slide .content .slider-first {
	  margin-left: 30px;
	}
	.swiper-slide .content ul {
	  text-align: left !important;
	  width: 27%;
	  float: left;
	  font-size: 15px;
	}
	.swiper-slide .content ul li {
	  list-style: url("../images/yes1.png"); 
	  padding-bottom: 10px;
	}
	.slider-about .about-content {
		top:-150px;
	}
	
	.slider-about {
		padding-bottom: 0px !important;
	}
	.slider-about h1 {
	font-size: 21px;
	padding-top: 0px;
	background: none;
	}
	.slider-about .offer p {
	  padding-top: 27px;
	  padding-bottom: 27px !important;
	  font-size: 21px;
	}
	.slider-about .offer {
		height:152px;
		  top: -150px;
	}
	.introduction {
	  font-size: 13px !important;
	  height: 340px;
	}
	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .button.transparent a {
		font-size: 27px;
	}	
	
	.slider-about .about-content {
	   padding: 0px 0px; 
	}
	.gardening .gardening-left {
	  width: 100%;
	}
	.gardening .gardening-right {
	  padding-top: 40px;
	  text-align: center !important;
	  padding-right: 40px;
	  padding-bottom: 40px;
	}
	.gardening .gardening-right1 {
	  padding-top: 14px;
	  padding-left: 0%; 
	  clear: both;
	}
	.call .call-content {
	  width: 90%;
	  margin-left: 5%;
	}
	.testimonial_slider blockquote p {
	  padding: 0px 0px;
	  padding-bottom: 30px;
	}
	.testimonial_slider .slides {
	  height:400px !important
	}
	.footer-top h2 {
		font-size:18px;
	}
	#menu-top_nav-3 li {
		font-size:12px !important;
	}
	#menu-top_nav-3{
		 margin-left: 20px;
	}
	.social-wrapper li i {
	  height: 24px;
	  width: 24px;
	  font-size: 16px;
	  line-height: 25px;
	}
	.footer-top .location-content {
	  font-size: 13px;
	  padding-top: 10px;
	}
	.footer-top .footer-copyright {
	  padding-top: 20px;
	}

	
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
    .row {
        margin-left: 0px!important;
        margin-right: 0px!important;
    }
    #header-outer .row > .col {
        text-align: center;
        width: 100% !important;
    }
    header#top #logo {
        display: inline-block;
        margin: 0 auto;
        text-align: center;
    }
    header#top #logo > img {
        margin-top: 0;
        position: static !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #header-outer .row .col.span_9 {
        position: relative !important;
        top: 15px;
    }
    header#top #toggle-nav {
        top: -229px;
        right: -25px;
        margin-bottom: 0;
    }
    #featured article .container > .span_12 .post-title {
        margin-top: -3em;
    }
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 40px;
        line-height: 40px;
    }
    #featured article .post-title h2 > span > p {
        font-size: 14px;
        line-height: 20px;
    }
    #top .slogan {
        margin-bottom: 0;
        text-align: left;
        float: left;
        padding-top: 0;
		display: none;
    }
    .slogan strong {
        font-size: 20px;
        line-height: 24px;
    }
    header#top #toggle-nav {
        right: 0px;
    }
    #products, #services {
        padding-top: 0px!important;
    }
    div.wpcf7 img.ajax-loader {
        height: 1em;
    }
	header#top #toggle-nav > .icon-reorder {
		color: #000;
	}
    #mobile-menu {
       top: 202px;
	   text-transform:uppercase;
	   padding-left: 20px;
    }
	#featured article {
		height: 600px;
	}
	#featured article .post-title h2 > span > span {
		font-size: 27px;
	}
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -15px;
		width: 110%;
	}
	#footer-outer {
		height: 180px;
		background-color: #333333;
	}
	.testimonial_slider blockquote p {
		line-height: 30px;
	}
	.table-form .wpcf7-submit {
		font-size: 20px;
	}
	#header-outer {
	   margin-top: 0px; 
	}
	header#top #logo > img {
		height: 150px !important;
		padding-top: 5px;
	}
	#top .line2 {
		height:245px;
	}
	.line2 .container {
		height:253px;
	}
	#social {
		display:none !important;
	}
	.sub_slogan {
	  padding-top: 0px; 
	  top: 10px;
	}
	.sub_slogan a {
		right: -32px;
	}
	.slider-about {
		padding-right:0px !important; 
		padding-left:0px !important;
		margin-bottom: 0px !important; 
	}
	.nectar-slider-wrap {
		height: 385px !important;
		width: 437px;
		left: -100px;
		  top: -71px;
	}
	.swiper-slide , .swiper-container {
		  height: 387px !important;
		  top: -1px;
		  width: 437px;
		  left: 20px;
	}
	.swiper-slide .content {
		top:20px !important;
	}
	.swiper-slide .content p {
	  font-size: 34px !important;
	  line-height: 34px;
	}
	.swiper-slide .content .slider-first {
	  margin-left: 40px;
	}
	.swiper-slide .content ul {
	  text-align: left !important;
	  width: 18%;
	  float: left;
	  font-size: 15px;
	}
	.swiper-slide .content ul li {
	  list-style: url("../images/yes1.png"); 
	  padding-bottom: 10px;
	  padding-left: 1px !important;
	}

	.swiper-container .slider-next {
		display:none;
	}
	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .button.transparent a {
		font-size: 27px;
	}	
	
	.slider-about h1 {
	font-size: 29px;
	padding-top: 15px;
	background: none;
	}
	.slider-about .offer p {
	  padding-top: 27px;
	  padding-bottom: 27px !important;
	  font-size: 21px;
	}
	.slider-about .offer {
		height:200px;
	}
	
	.slider-about .about-content {
	   padding: 0px 0px; 
	}
	
	.gardening {
		padding-left:10px !important;
		padding-right:10px !important;
	}
	.gardening .gardening-title {
	  padding-right: 10px;
	}
	.gardening .gardening-right {
	  padding-top: 40px;
	  text-align: center !important;
	  padding-right: 60px;
	  padding-bottom: 40px;
	}
	.gardening .gardening-right1 {
	  padding-top: 14px;
	  padding-left: 0%; 
	  clear: both;
	  padding-right: 12px;
		font-size: 14px;
	}
	.call .call-content {
	  font-size: 26px;
	  padding-top: 30px;
	}
	.call .call-content a {
	  padding: 15px 30px;
	  font-size: 23px;
	  padding-top: 10px;
	}
	
	.container {
	   padding-left: 0px; 
	   padding-right: 0px; 
	}
	.gallery {
		background-color:#f1f1e6;
	}
	
	.gallery .vc_span12 {
		padding-left:10px;
		padding-right:10px;
	}
	.gallery .gallery-title h1 {
		padding-top:35px;
		font-family: "OpensansRegular";
		font-size:36px;
		background: none;
	}
	.gallery .testimonials-title h1 {
	font-family: "OpensansRegular";
	font-size:36px;
	background: none;
	}
	.portfolio-items > .col.span_3.element.isotope-item{
	width:48%;
	display: block;
	float: left;
	margin-top: 5px;
	}
	.testimonial_slider blockquote p {
		padding: 0px 0px;
	}
	.contact .contact-title h1 {
	padding-top:50px;
	font-size:50px;
	background: none;
	}
	.table-form {
	  display: table;
	  width: 100%;
	  padding-left: 20px;
	  padding-right: 20px;
	  padding-bottom: 50px;
	}
	.table-form  .row {
		margin-bottom:-20px !important;
	}
	#capcha-form1-code {
	  width: 100% !important;
	  float: right;
	  margin-top: 10px;
	}
	.footer-top ul li {
	  padding-left: 0px;
	}
	.footer-top {
		padding-left:20px !important;
	}
	.footer-top .footer-contact {
	  color: #fff;
	  padding-top: 50px;
	  padding-right: 30px;
	}
	.footer-top .footer-copyright {
	  padding-bottom: 30px;
	  padding-top: 30px;
	  padding-right: 30px;
	}
}
@media only screen and (min-width: 360px) and (max-width: 360px) {
	.sub_slogan a {
	  right: -53px;
	}
	.nectar-slider-wrap {
	  height: 385px !important;
	  width: 465px;
	  left: -105px;
	}
	.swiper-slide .content ul {
	  width: 21%;
	}
	.slider-about .offer {
		margin-top:25px !important;
	}
	.gardening .gardening-right {
	  padding-right: 80px;
	}
}
@media only screen and (min-width: 640px) and (max-width: 640px) {
	.nectar-slider-wrap {
	  width: 770px;
	}
	
}